Spring Framework 5.2.0.M2、5.1.7、5.0.14 和 4.3.24 发布

h4cd
 h4cd
发布于 2019年05月11日
收藏 5

Spring Framework 5.2.0.M2、5.1.7、5.0.14 和 4.3.24 发布了,可以从 repo.spring.io 与 Maven 中心获取。

Spring Framework 5.2.M2 是 5.2 版本的第二个里程碑,带来了 50 多个 bug 修复和改进,包括改进了 RSocket 集成和对反应式事务(reactive transaction)管理的初步支持。

5.1.7 版本包含 43 个 bug 修复和改进,推荐所有 5.x 用户升级到该版本。

5.0.14 和 4.3.24 带来了一些 bug 修复。

更新公告:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Spring Framework 5.2.0.M2、5.1.7、5.0.14 和 4.3.24 发布
加载中

精彩评论

-TNT-
-TNT-

引用来自“开源中国首席罗纳尔多”的评论

您好,请问新版本支持koltin是什么意思?JVM不是支持koltin吗为什么还需要Spring去支持吗?
这里哪里提到kotlin了?…

最新评论(6

沧海一刀
沧海一刀
然而这并不影响我写EJB
yong9981
yong9981
奇怪这次没人表示"求不更,学不动"了
B
BlanTangerine

引用来自“开源中国首席罗纳尔多”的评论

您好,请问新版本支持koltin是什么意思?JVM不是支持koltin吗为什么还需要Spring去支持吗?
推测做一些优化和适配 如反射 kotlin的反射就和java不一样 class分java的class.java和kotlin的class 如spring要拿到kotlin class估计要单独适配
-TNT-
-TNT-

引用来自“开源中国首席罗纳尔多”的评论

您好,请问新版本支持koltin是什么意思?JVM不是支持koltin吗为什么还需要Spring去支持吗?
这里哪里提到kotlin了?…
开源中国首席罗纳尔多
开源中国首席罗纳尔多
您好,请问新版本支持koltin是什么意思?JVM不是支持koltin吗为什么还需要Spring去支持吗?
返回顶部
顶部